Vraag & Antwoord

Anders (software)

Nero - Burning Rom 5.0 probleem

3 antwoorden
  • hallo, ik heb een probleem. ik wil voortaan SVCD branden met Nero. Ik heb daarom Nero MPEG2 Plugin v1.2 gedownload. hij geeft dan een melding als ik hem wil instaleren : You can use this update only for Nero - Burning Rom 5.0 versions 5.5.4.0 -6.9.9.9. Ik heb versie 5.5.3.5. weet iemand een oplossing voor dit probleem?? Groetjes van marc
  • Nero opwaarderen naar 5.5.4.0 (het staat al in je vraag). Jouw huidige versie van Nero is te oud om de plug-in te kunnen gebruiken. Je kan ook op zoek naar een eerdere versie van de plug-in (1.0 of 1.1?) misschien dat die wel met nero 5.5.3.5 werkt.
  • Nero updaten naar 5.5.4.0 ?? ps was me net ff voor. :D

Beantwoord deze vraag

Weet jij het antwoord op deze vraag? Registreer of meld je aan met je account

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.